• Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.


Résolu BLOQUER POUR REPASSER EN OFW 3.55

Statut
N'est pas ouverte pour d'autres réponses.
Inscrit
9 Septembre 2012
Messages
287
J'aime
34
Points
2 656
#1
Bonjour, voici mon problème : J'ai suivi un tutoriel , tout a fonctionner parfaitement, je suis passer en recovery mode pour installer l'ofw 3.55 mais il me dit qu'aucune mise à jour a été trouver et il me réclame la mise à jour 9.99 ou un truc comme sa. J'ai chercher sur google, d'autres forum etc ... mais rien. Quelqu'un pourrait m'aider à résoudre ce problème?
 

Chris'

Modérateur
Modérateur
Inscrit
3 Juillet 2012
Messages
26 698
J'aime
8 059
Points
16 151
#2
Bonjour, voici mon problème : J'ai suivi un tutoriel , tout a fonctionner parfaitement, je suis passer en recovery mode pour installer l'ofw 3.55 mais il me dit qu'aucune mise à jour a été trouver et il me réclame la mise à jour 9.99 ou un truc comme sa. J'ai chercher sur google, d'autres forum etc ... mais rien. Quelqu'un pourrait m'aider à résoudre ce problème?
Apres Downgrade il faut Activer le QaFlag & Deashe la PS3 , pour que la PS3 reprennent en charge l'installation de mise a jour :ok:

Donc cherche un tuto pour le Qa Flag et pour deashe ta PS3 apres cela fait :ok: tu pourras installer la mise a jour
 
Inscrit
9 Septembre 2012
Messages
287
J'aime
34
Points
2 656
#5
C'est bon j'ai réussi à résoudre ce problème mais maintenant que je suis en 4.21 D-REX sa me demande de faire les mise à jour si je souhaite jouer en ligne. On m'a dit de me renseigner pour un spoof mais j'ai chercher et je n'en ai toujours pas trouver ... Peut-être que j'ai mal chercher, je n'en sait rien ... Si quelqu'un pourrait m'aider sur ce problème ce serait sympas.
 

Peaky Blinders

King Plex
Ancien staff
Inscrit
27 Décembre 2012
Messages
12 476
J'aime
4 988
Points
11 573
#6
C'est bon j'ai réussi à résoudre ce problème mais maintenant que je suis en 4.21 D-REX sa me demande de faire les mise à jour si je souhaite jouer en ligne. On m'a dit de me renseigner pour un spoof mais j'ai chercher et je n'en ai toujours pas trouver ... Peut-être que j'ai mal chercher, je n'en sait rien ... Si quelqu'un pourrait m'aider sur ce problème ce serait sympas.
Installe rebug update 0.2 :ok:
 
Statut
N'est pas ouverte pour d'autres réponses.


Discussions similaires